## rust-flickzeug 0.4.5

=== debian/changelog ===
rust-flickzeug (0.4.5-1) unstable; urgency=medium

  * Package flickzeug 0.4.5 from crates.io using debcargo 2.8.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 16 Feb 2026 17:49:41 +0000
