=== debian/control ===
Source: rust-flickzeug
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.88) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nu-ansi-term-0.50+default-dev <!nocheck>,
 librust-strsim-0.11+default-dev (>= 0.11.1) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.12) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/flickzeug]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/flickzeug
Homepage: https://github.com/prefix-dev/flickzeug
X-Cargo-Crate: flickzeug
X-Cargo-Crate-Version: 0.4.5

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-flickzeug-dev is very long, consider overriding

Package: librust-flickzeug-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nu-ansi-term-0.50+default-dev,
 librust-strsim-0.11+default-dev (>= 0.11.1),
 librust-thiserror-2+default-dev (>= 2.0.12)
Provides:
 librust-flickzeug+default-dev (= ${binary:Version}),
 librust-flickzeug-0-dev (= ${binary:Version}),
 librust-flickzeug-0+default-dev (= ${binary:Version}),
 librust-flickzeug-0.4-dev (= ${binary:Version}),
 librust-flickzeug-0.4+default-dev (= ${binary:Version}),
 librust-flickzeug-0.4.5-dev (= ${binary:Version}),
 librust-flickzeug-0.4.5+default-dev (= ${binary:Version})
Description: Fork of diffy: diff, patch, and merge library featuring Myers' algorithm, unified diff format parsing, fuzzy patch application, and three-way merge with conflict detection - Rust source code
 Source code for Debianized Rust crate "flickzeug"
