=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test flickzeug 0.4.5 --all-targets --all-features
Features: test-name=rust-flickzeug:@
Depends: dh-cargo (>= 33~), rustc (>= 1.88), librust-insta-1+default-dev (>= 1.43.1), librust-insta-1+glob-dev (>= 1.43.1), librust-rstest+default-dev (<< 0.27), librust-rstest+default-dev (>= 0.17), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flickzeug 0.4.5 --all-targets
Features: test-name=librust-flickzeug-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.88), librust-insta-1+default-dev (>= 1.43.1), librust-insta-1+glob-dev (>= 1.43.1), librust-rstest+default-dev (<< 0.27), librust-rstest+default-dev (>= 0.17), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flickzeug 0.4.5 --all-targets --no-default-features
Features: test-name=librust-flickzeug-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.88), librust-insta-1+default-dev (>= 1.43.1), librust-insta-1+glob-dev (>= 1.43.1), librust-rstest+default-dev (<< 0.27), librust-rstest+default-dev (>= 0.17), @
Restrictions: allow-stderr, skip-not-installable
